.12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
.11 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}
.11  a:link    { text-decoration: none; color: #0000ff }
.11  a:visited { text-decoration: none; color: #0000ff }
.11  a:active  { text-decoration: none; color: #0000ff }
.11  a:hover   { text-decoration: underline; color: #0000ff }
.10 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
h1 {font-size: 11px; color: cccccc; font-face: arial, sans-serif; padding: 0px 0px 0px 3px; margin: 0px;}
.cpr  a:link    { text-decoration: none ;color: 333333}
.cpr  a:visited { text-decoration: none ;color: 333333}
.cpr  a:active  { text-decoration: none ;color:333333}
.cpr  a:hover   { text-decoration: none ;color: 333333}
.cpr  a{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color:333333}
.cpr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:333333}
.manu  a:link    { text-decoration: underline;color: 074681 }
.manu a:visited { text-decoration: underline;color: 074681 }
.manu  a:active  { text-decoration: underline;color: 074681 }
.manu  a:hover   { text-decoration: none;color: 074681 }
.manu  a{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;color: 000000 }
td.blockheadertext {
 
 font: 13px Arial;
 font-weight: bold;
 color: #FFFFFF;
 padding: 0px 0px 0px 2px;

}
td.blockheaderleft {
 
 font: 13px Arial;
 font-weight: bold;
 color: #FFFFFF;
 padding: 0px 0px 0px 6px;
 width:9px
 height:31px;

}

td.blockheaderright {
 
 font: 13px Arial;
 font-weight: bold;
 color: #FFFFFF;
 padding: 0px 0px 0px 0px;
 width:10px
 height:31px;

}
td.blockleft {
 width: 2px;
 height: 100%;
}
td.blockright {
 width: 4px;
 height: 100%;
}
td.blockfooterspan {
 
 height: 4px;
 background-position: left bottom;
 background-repeat: repeat-x;

}